﻿@charset "utf-8";
/* 首页 */
body { color:#565656; MARGIN: 0px; padding:0; font-size:12px; text-align:center; background:#ffffff; background-position:center; }

/*链接*/
.1{color:#01528a}


.2 a:link {FONT-SIZE: 12px; COLOR:#ffffff; TEXT-DECORATION: none;}
.2 a:visited {FONT-SIZE: 12px; COLOR:#ffffff ; TEXT-DECORATION: none;}
.2 a:hover {FONT-SIZE: 12px; COLOR:#ffffff ; TEXT-DECORATION: underline;}
.2 a:active {FONT-SIZE: 12px; COLOR:#ffffff ; TEXT-DECORATION: underline;}

A:link {FONT-SIZE: 12px; COLOR: #565656; TEXT-DECORATION: none;font-family:}
A:visited {FONT-SIZE: 12px; COLOR: #565656; TEXT-DECORATION: none}
A:hover {FONT-SIZE: 12px; COLOR: #565656; TEXT-DECORATION: underline}

.li{color: #999;  line-height:24px; }
.li2{color: #999;  line-height:24px;}
#cn{color:#FF0000; font-weight:800; font-size:12px;}



/*首页代码*/
* {
margin:0; 
padding:0; line-height:24px;

}


/*内页调用产品调式*/

#hdcp-01{width:150px; float:left; padding:0PX; margin-right:0px; text-align:center;border:solid 1px #CCCCCC; background:fff; margin-bottom:10px; margin-left:10px;}
#hdcp-02{width:150px; float:left; padding:0PX; margin-right:20px; text-align:center;border:solid 1px #CCCCCC; background:fff; margin-bottom:10px;}
#hdcp-03{width:700px; float: left;}




/*换行占位DIV*/

#div_hh{width:100%; height:10px;  margin:0 auto; font-size: 0pt;overflow: hidden; float:left;}




/*中间产品类*/

#wd-cp01{width:960px; margin:0px auto; margin-top:10px;}
#wd-cp02{width:240px; float:left; height:auto; }
#wd-cp03{width:710px; float: right; height:auto;  text-align:left;border:solid 1px #CCCCCC;background:#fff}
#wd-cp-04{width:238px; border:solid 1px #CCCCCC; float:left;text-align:left;  margin-bottom:10px;}
#wd-cp04{width:238px; border:solid 1px #CCCCCC; float:left;text-align:left; background: #ffffff; margin-bottom:10px;}
#wd-cp05{width:238px; float:left; height:49;  font-size:20px;font-family:微软雅黑,黑体,;}
#wd-cp06{width:230px; float:left; height:auto;  font-size:12px;font-family:宋体; margin-left:8px; text-align:center}
#wd-cp066{width:230px; float:left; height:auto;  font-size:12px;font-family:宋体; margin-left:8px; text-align:LEFT}
#wd-cp07{width:238px; float:left; height:49;  font-size:20px;font-family:微软雅黑,黑体,;background: url(menubj2.gif); }

#wd-cp08{width:710px; float: left; font-size:0px;}

#wd-cp09{width:460px; float:left; margin-top:5px; font-size:12px; color:#333333;font-family:微软雅黑,宋体,; text-align:left; margin-left:10px;}
#wd-cp10{width:230px;  float:left; margin-top:5px;}

#wd-cp11{width:700px; float: left; margin-left:10px; margin-top:10px; font-size:0 px; overflow:visible; }
#wd-cp12{width:695px; float: left;  height:auto; margin-top:10px;margin-left:10px;margin-right:-20px;}


/*----------------------------------------------------------------------------------------------*/

/*----------------------------------------------------------------------------------------------*/


/*----------------------------------------------------------------------------------------------*/
/*js*/

.mainbox{
    overflow:hidden;
    position:relative;
}
.flashbox{
   overflow:hidden;
    position:relative;
}
.imagebox{
    text-align:left;position:relative;z-index:999;
}

.bitdiv{display:inline-block;width:60px;height:10px;margin:0 auto;cursor:pointer;float:LEFT;  margin-right:5px;}
.defimg{background-image:url(02.png)}
.curimg{background-image:url(01.png)}

/*----------------------------------------------------------------------------------------------*/
#kd01{width:980px; margin:0px auto; height:93px; background:url(logo.gif);}
#kd02{width:100%; background:url(bannerbj.gif); height: auto;}
#kd03{width:980px;margin:0px auto; height:auto; }

#kd04{width:100%;  height: auto; margin-top:10px; float:left;}
#kd05{width:234px; border:solid 1px #CCCCCC; float:left; margin-left:12px; height:150px;background:url(A6.jpg);}
#kd06{width:234px; border:solid 1px #CCCCCC; float:left;height:150px; background:url(A6.jpg);}
#kd07{width:980px; height:32px; margin:0px auto; background:url(a5.jpg); line-height:32px; text-align:left;font-size:16px;font-family:微软雅黑,黑体,; color:#FFFFFF; text-indent:20px; font-weight:800;}
#kd08{width:978px;border:solid 1px #CCCCCC; margin:0px auto; text-align:left; height:305;}

#kd09{width:100%;  height: auto; margin-top:10px; float:left; background:url(db.gif);}
#kd10{width:226px; text-align:left; margin-left:5px;}


